/* This File is used if IOS Linen Pattern is set as the Theme Skin in the Theme Options */

/* skin background */
body .skin-background {
	background: url('images/ioslinen.jpg') 0 0 repeat;
	/* copyright premium pixels - Apple iOS Linen Texture - http://www.premiumpixels.com/freebies/apple-ios-linen-texture/ */
	border-top: 1px solid #424242;
	border-bottom: 0 solid;
	box-shadow: 1px 1px 19px 14px rgba(0, 0, 0, 0.12);
}

#fp-top .flexslider {
	border-color: rgba(100, 100, 100, 0);
}

body #page-title h2 {
	color: #838383;
}
.rgba body #page-title h2 {
	text-shadow: none;
}
/* quick bar */
.csstransitions #quick-bar a,
.csstransitions #quick-bar a h1  {
	color: #858585;
}
.csstransitions #quick-bar a:hover,
.csstransitions #quick-bar a:hover h1 {
	color: #A5A5A5;
}
.no-csstransitions #quick-bar a,
.no-csstransitions #quick-bar a h1  {
	color: #858585;
}
.no-csstransitions #quick-bar a:hover,
.no-csstransitions #quick-bar a:hover h1 {
	color: #A5A5A5;
}

/* display area (widgets) */
.display-area,
.display-area .widget-area h4,
.display-area .widget-area i,
.display-area .widget-area span,
#display-area-small-right #front-page-top-sidebar a,
#display-area-small-right #front-page-top-sidebar ul,
#display-area-small-right #front-page-top-sidebar ol {
	color: #858585;
}

/* Special Adjustment Class is necessary to define to take into account for the quickbar's being over the skin on regular and fullwidth slider
congifs between 768 and 979px, as opposed to the small format slider config which has them over the regular background */
@media ( max-width: 980px ) {
	#quick-bar.special-adjust,
	#quick-bar.special-adjust h1,
	#quick-bar.special-adjust a,
	#quick-bar.special-adjust a h1,
	.csstransitions #quick-bar.special-adjust .quickbar  a,
	.csstransitions #quick-bar.special-adjust .quickbar  a h1,
	.no-csstransitions #quick-bar.special-adjust .quickbar  a,
	.no-csstransitions #quick-bar.special-adjust .quickbar  a h1 {
		color: #858585;
	}
	#quick-bar.special-adjust a:hover,
	#quick-bar.special-adjust a:hover h1,
	.csstransitions #quick-bar.special-adjust .quickbar  a:hover,
	.csstransitions #quick-bar.special-adjust .quickbar  a:hover h1,
	.no-csstransitions #quick-bar.special-adjust .quickbar  a:hover,
	.no-csstransitions #quick-bar.special-adjust .quickbar  a:hover h1 {
		color: #A5A5A5;
	}
}